Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Variables
mp_types.h File Reference
`#include <botan/types.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variables
const word | Botan::MP_WORD_MASK = ~static_cast<word>(0)
const word | Botan::MP_WORD_MAX = MP_WORD_MASK
const word | Botan::MP_WORD_TOP_BIT = static_cast<word>(1) << (8*sizeof(word) - 1)